Bug 1556605 - dynafed: FTBFS in F28
Summary: dynafed: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dynafed
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:12 UTC by Fedora Release Engineering
Modified: 2018-05-29 13:08 UTC (History)
1 user (show)

Fixed In Version: dynafed-1.3.2-1.fc26 dynafed-1.3.2-1.fc28 dynafed-1.3.2-1.fc27 dynafed-1.3.2-1.el6 dynafed-1.3.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:09:25 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-15 00:12:58 UTC
Your package dynafed failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=25253123

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-05-14 09:41:41 UTC
dynafed-1.3.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9a6324ebdc

Comment 2 Fedora Update System 2018-05-14 09:41:48 UTC
dynafed-1.3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9730a3fdb

Comment 3 Fedora Update System 2018-05-14 09:41:52 UTC
dynafed-1.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a388b4fa4c

Comment 4 Fedora Update System 2018-05-14 09:41:57 UTC
dynafed-1.3.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-35d33e4145

Comment 5 Fedora Update System 2018-05-14 09:42:01 UTC
dynafed-1.3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dccd828fb2

Comment 6 Fedora Update System 2018-05-14 18:41:18 UTC
dynafed-1.3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dccd828fb2

Comment 7 Fedora Update System 2018-05-14 19:17:12 UTC
dynafed-1.3.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-35d33e4145

Comment 8 Fedora Update System 2018-05-14 19:32:15 UTC
dynafed-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a388b4fa4c

Comment 9 Fedora Update System 2018-05-14 19:34:04 UTC
dynafed-1.3.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9a6324ebdc

Comment 10 Fedora Update System 2018-05-14 20:39:34 UTC
dynafed-1.3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9730a3fdb

Comment 11 Fedora Update System 2018-05-29 11:09:25 UTC
dynafed-1.3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-29 11:19:41 UTC
dynafed-1.3.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-29 11:49:38 UTC
dynafed-1.3.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-29 12:55:56 UTC
dynafed-1.3.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-29 13:08:08 UTC
dynafed-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.